Accept an invite with the logged-in account
POST /api/organizations/invites/accept. Accept an invite with the logged-in account. Headless LMS Organizations API reference.
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
curl -X POST "https://example.com/api/organizations/invites/accept" \ -H "Content-Type: application/json" \ -d '{ "token": "string" }'{}{ "error": "string", "message": "string", "requestId": "string"}Read an invite by its token GET
GET /api/organizations/invites/{token}. Read an invite by its token. Headless LMS Organizations API reference.
Get the portal org's public identity (branding) GET
GET /api/learn/org. Get the portal org's public identity (branding). Headless LMS Organizations API reference.